.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding-bottom: 25px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

.r-tabs-anchor{
	display: block;
}
@media only screen and (max-width: 991px) {
.about-privacy .r-tabs .r-tabs-nav{
    display: none !important;
}
.about-privacy .r-tabs .r-tabs-accordion-title{
    display: block;
}

.faq .r-tabs .r-tabs-nav {
    display: none !important;
}

.faq .r-tabs .r-tabs-accordion-title {
    display: block;
}
 .media-info  .r-tabs .r-tabs-nav {
    display: none !important;
}

 .media-info  .r-tabs .r-tabs-accordion-title {
    display: block;
}
}
/* Accordion responsive breakpoint */
@media only screen and (max-width: 767px) {
    .media-info .r-tabs .r-tabs-nav , .faq .r-tabs .r-tabs-nav ,
    .reg .r-tabs .r-tabs-nav {
        display: none !important;
    }

    .media-info .r-tabs .r-tabs-accordion-title,    .faq .r-tabs .r-tabs-accordion-title,
    .reg .r-tabs .r-tabs-accordion-title{
        display: block;
    }
}
